<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="08657d13d4627332faf5c78de8a6516c">
  <dict>
    <!--2023-01-31 11:50:24.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:50:24.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
